*{
    overflow: auto;
}
body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-image: url(./img/Zig-Zag.svg);
}
.container{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
article{
    border-top: 5px solid #a38073;
    border-bottom: 5px solid #a38073;
    background-color: #eee;

}
.layout{
    border-bottom: 5px solid #a38073;
    background-color: #eee;
}
h2{
    font-size: 40px;
    text-align: center;
}
img{
    float: right;
    width: 60%;
}
header{
    background-color: #2a9d8f;
    height: 80px;
}
aside{
    background-color: #e9c46a;
    float: left;
    width: 25%;
    height: 500px;
}
main{
    background-color: #f4a261;
    height: 500px;
}
footer{
    background-color: #e76f51;
    height: 80px;

}


